<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <OutputType>Exe</OutputType>
    <TargetFramework>net6.0</TargetFramework>
    <ImplicitUsings>enable</ImplicitUsings>
    <Nullable>enable</Nullable>
  </PropertyGroup>

  <Target Name="PostBuild" AfterTargets="PostBuildEvent">
    <Exec Command="cd &quot;$(TargetDir)&quot;&#xD;&#xA;&quot;$(SolutionDir)\SecureUpload.exe&quot; . pi-hslu:ADIS/$(ProjectName)" />
  </Target>

  <ItemGroup>
    <PackageReference Include="M2MqttClientDotnetCore" Version="1.0.1" />
    <PackageReference Include="Unosquare.Raspberry.IO" Version="0.27.1" />
    <PackageReference Include="Unosquare.WiringPi" Version="0.5.1" />
  </ItemGroup>

</Project>
